<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple-photo</title>
    <link href="./css/styles.css" rel="stylesheet">
</head>

<body class="body">
    <div class="body-article">
        <header class="body-article-header">
            <nav class="body-article-header-nav">
                <ul class="body-article-header-nav-list">
                    <li class="body-article-header-nav-list-imet"><a target="_blank" href="https://dan-it.com.ua/uk/"
                            class="list-link">Home</a></li>
                    <li class="body-article-header-nav-list-imet"><a href="#!" class="list-link">photoapp</a></li>
                    <li class="body-article-header-nav-list-imet design"><a href="#!" class="list-link">design</a></li>
                    <li class="body-article-header-nav-list-imet download"><a href="#!" class="list-link">download</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main class="body-mail">
            <img class="body-mail-img" alt="phone" src="images/image_phone.png" width="1280" height="789">
            <div class="body-mail-text">
                <h2 class="body-mail-h2">REpresent your life with a simple photo</h2>
                <p class="body-mail-p"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
                    ullamcorper a vestibulum eu,
                    pulvinar
                    ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
                    Phasellus
                    dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
                    ornare
                    vitae
                    quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur
                    vel
                    leo
                    turpis. Morbi consequat ante in odio varius hendrerit.</p>
                <p class="body-mail-p-end">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod
                    elit
                    sodales placerat. Proin
                    pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
                    aliquam.
                    Cras
                    ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
                    aliquam
                    aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
                    eu
                    aliquet
                    mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
                    euismod
                    sit
                    amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus
                    vestibulum
                    fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut
                    viverra.
                    Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
            </div>
            <a href="#!" class="body-mail-form">get started</a>
        </main>
        <footer class="body-article-footer">
            <p class="body-article-footer-p-credits">credits | privacy | our teams </p>
            <p class="body-article-footer-p-copy">Copyright by phototime - all right reserved</p>
        </footer>
    </div>
</body>

</html>